set default=0
set timeout=5

menuentry "GNU/Linux, Linux {{ linux_prefix }}" {
        insmod {{ partition_type }}
        set root=(hd0,{{ boot_part_num }})
        linux   /vmlinuz-{{ linux_prefix }} root=/dev/sda{{ root_part_num }} ro {% if options is defined %}{{ options }}{% endif %}
}
